html, body {
  padding:0;
  margin:0;
  height:100%;
}
table {
	margin-left: auto;
	margin-right: auto;
	border-spacing: 0;
}
#tableRez, #tableGraph {
	margin-left: 0;
}
td {
  padding: 2px;
  vertical-align: top;
  font-family: Colibri; 
  font-size: 10pt;
}
select {
	font-size: 10pt;
	font-family: Colibri;
	height: 10px;
}
button {
	//font-size: 8pt;
	font-family: Colibri;
	vertical-align: middle;
}

input {
	vertical-align: middle;
}

input[type=button] {
	vertical-align: middle;
}

#mapCanvas {
  height: 100%;
  width: 100%;
}

aatextarea {
	outline:none;
	border:none;
	font-size: 8pt;
	font-family: Arial;
	min-width:200px;
	max-width:200px;
	min-height:50px;
	max-height:50px;
	background:inherit;
}

textarea {
	font-size: 8pt;
	font-family: Arial;
}

select {
	//display: block;
	//padding: 6px 4px;
	-moz-box-sizing: content-box;
	-webkit-box-sizing:content-box;
	box-sizing:content-box;
	height: 20px;
}

img {
	vertical-align: middle;
	border-style: none;
}

.claro .dijitTitlePaneContentInner {
	padding:0;
}  

.onlyprint {display: none;}

@media print{
	tr.page-break  { page-break-after: always; }
	
	.onlyprint {display: block;}
	
	#panelDataAndModels {
		height:0px!important;
		width:0px !important;
		margin: 0px !important;
		padding: 0px !important;
		min-height: 0px !important;
		line-height: 0px !important;
		overflow: visible !important;
		visibility: hidden ;


	}

	 #toPrintResults {
		z-index: 10000 !important;
		visibility: visible !important;
		position: relative !important;
		display: block !important;
		background-color: lightgray !important;
		height: 297mm !important;
		width: 211mm !important;
		position: relative !important;

		padding: 0px;
		top: 0 !important;
		left: 0 !important;
		margin: 0 !important;
		orphans: 0!important;
		widows: 0!important;
		overflow: visible !important;
		page-break-after: always;

	}
	@page{
		size: A4;
		margin: 0mm ;
		orphans: 0!important;
		widows: 0!important;
	}
}	

input#image-button{
    background: #ccc url('../img/reloadPage.png') no-repeat top left;
    padding-left: 22px;
    height: 22px;
	background-color: #e1e1e1; //D2D2D2;
}
